@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}

/* 
      set overflow-y property to prevent scroll bar mess up the whole layout
      overflow-y: hidden;
		*/
body {
  margin: 0;
  padding: 0;
  color: #fff;
}

li {
  list-style-type: none;
}


/* styled just for clear visual division of each areas */
.op-section {
  background-color: #ffffff;

}
.guidelines_container{
  overflow: hidden;
}
/* .second{background-color:#3598db;}
		.third{background-color:#34495e;}
		.fourth{background-color:#2ecc71;}
		.fifth{background-color:#8e44ad;}
		.last{background-color:#f39c12;} */
.op-section.first {
  position: relative;
  overflow: hidden;
  background-image: url('../../app_imgs/bj1.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  background-position:  top center \9;
}

.op-section.second {
  background-image: url('../../app_imgs/second_2bg.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}

.second-qiu-wrap p.img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.second-qiu-wrap p.img-wrap {
  width: 380px;
  height: 380px;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0 0 20px 10px #e9f0fa;

}

.second-msg-wrap {
  color: #333333;
  width: 460px;
  margin-left: 100px;
  margin-top: 100px;
}

.second-msg-wrap .title {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 20px;
}

.second-msg-wrap .msg {
  font-size: 20px;
  line-height: 160%;
}

.op-section.third {
  background-color: #191A1C;
}

.disp-ib {
  display: inline-block;
  vertical-align: top;
}

.display-flex {
  /* display: flex; */
  justify-content: center;
  align-items: center;
  text-align: center \9;
}
.check-ie9{
  /* margin-top: 100px \9 !important; */
}

.third-msg-wrap.second-msg-wrap {
  color: #fff;
  margin-left: 0;
  margin-right: 100px;
  margin-top: 250px;
}

.third-wrap p.img-wrap img {
  width: 380px;
  height: auto;
}

.first-wrap {
  /* margin-top: 60px; */
}

.first-wrap .download-btn {
  font-size: 20px;
  color: #ffffff;
  background-color: #487DE3;
  height: 45px;
  width: 165px;
  border-radius: 5px;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  line-height: 45px;
  margin-top: 40px;
  outline: none;
  
  
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}

.first-wrap .download-btn:before{
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center,ellipse #b4b4b4 0%,#62606000 80%);
  background: radial-gradient(ellipse at center,#b4b4b4  0%,#62606000 80%);
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-property: transform,opacity;
  transition-property: transform,opacity;
}
.first-wrap .instructions-btn{
  margin-left: 21px;
}

.first-wrap .download-btn:hover {
  /* opacity: .85; */
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
.first-wrap .download-btn:hover:before{
  opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}

.first-wrap .img-wrap img {
  /* width: 550px; */
  width: 350px;
  height: auto;
}

.first-msg-wrap.second-msg-wrap {
  margin-left: 0;
  margin-right: 100px;
  margin-top: 90px;
  color: #fff;
  width: auto;
}

.first-header {
  width: 1200px;
  height: 60px;
  margin: 0 auto;
  line-height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.first-header .first-right-wrap {
  float: right;
  color: #fff;
  font-size: 18px;
}

.first-header .first-right-wrap a {
  color: #fff;
  font-size: 18px;
}

.first-header .first-right-wrap a:hover {
  opacity: .85;
}

.first-header .first-right-wrap .inside {
  margin: 0 25px;
}

.first-header .first-right-wrap .home {
  margin: 0 25px;
}

#radioWrap {
  width: 20px;
  height: 180px;
  position: absolute;
  right: 5%;
  top: 50%;
  margin-top: -90px;
}

#radio {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#radio li {
  width: 20px;
  height: 20px;
  background-color: #9fbfec;
  text-indent: -10000px;
  border-radius: 50%;
  margin-top: 12px;
  cursor: pointer;
}

#radio li:first-child {
  margin-top: 0;
}

/* 
			set position to absolute(essential).
			use margin to adjust gaps between LIs because ApplikeOnePage.js uses .outerHeight(true) method
			to measure the interval gap to which each radio buttons are placed.
		*/
#radioOn {
  width: 20px;
  height: 20px;
  margin-bottom: 12px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #487DE3;
  border-radius: 50%;
}

.op-section-footer {
  background-color: #191A1C;
  border-top: 1px solid #555454;
}

.op-section-footer .app-footer-wrap {
  background-color: #191A1C;
  width: 1000px;
}

.op-section-footer .app-footer-wrap .footer-msg {
  margin-left: 0;
}